package jxl.biff.formula;

import jxl.read.biff.BOFRecord;

public interface ExternalSheet {
  String getExternalSheetName(int paramInt);
  
  int getExternalSheetIndex(String paramString);
  
  int getExternalSheetIndex(int paramInt);
  
  int getLastExternalSheetIndex(String paramString);
  
  int getLastExternalSheetIndex(int paramInt);
  
  BOFRecord getWorkbookBof();
}
